
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/var/jenkins/workspace/ArborX_nightly/examples/simple_intersection/example_intersection.cpp" "simple_intersection/CMakeFiles/ArborX_Example_Intersection.exe.dir/example_intersection.cpp.o" "gcc" "simple_intersection/CMakeFiles/ArborX_Example_Intersection.exe.dir/example_intersection.cpp.o.d"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
